Subject: [Q] Please, ObjC Dll linked Program Does not Work!!!
From: [email-masked] (Chun, Sung Jin)

13 Aug 1998 18:32:09 -0700
Message-ID: <[email-masked]>
Reply-To: "Chun, Sung Jin" <[email-masked]>
To: "GNU-Win32" <[email-masked]>

I've asked some question on creating dll in ObjC but
there's no response but I managed to create the dll.
But this time in my system Windows 95, this links well
and there's no error such as "Cannot find class XXX"
But in this time Windows error Dialog box!!!
" Cannot execute XXX"
and return to prompt.
And in C++ example in MinGW32( yes, I'm using MinGW32
gcc-2.8.1 ) also have the same problem. Does any one can
tell me how to solve this problem ? I'm currently porting ObjC
program into Windows environment from Linux, and this dynamic
loading feature is desperately needed in my program.

Thanks in advance and Please reply me via e-mail.

******************************************

I like N*Step's beauty, but Iove Freedom.

[email-masked]

---ObjC---
NSString* NSMyName = @"Chun, sungjin";
[ NSMyName fly ];
---ObjC---

******************************************

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".